DavenDaven Documentation
APIAPI ReferenceATSJob Offer Attributes

Get job offer attributes

GET
/ats/job-offers/{id}/attributes

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*number|null

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/ats/job-offers/0/attributes"
{
  "message": "string",
  "data": [
    {
      "name": "location",
      "value": "Paris"
    }
  ],
  "meta": {
    "next_link": "string"
  }
}
{
  "message": "string",
  "errors": [
    {
      "message": "string",
      "data": null
    }
  ]
}
{
  "message": "string",
  "errors": [
    {
      "message": "string",
      "data": null
    }
  ]
}
{
  "message": "string",
  "errors": [
    {
      "message": "string",
      "data": null
    }
  ]
}